%define majver %(echo %version | cut -d. -f1-2)
%define minver %(echo %version | cut -d. -f3-4)
Name:          hwdata
Version:       0.360
Release:       1mamba
Summary:       Contains various hardware identification and configuration data, such as the pci.ids, usb.ids and MonitorsDb databases
Group:         System/Kernel and Hardware
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://github.com/vcrhonek/hwdata
Source:        https://github.com/vcrhonek/hwdata.git/v%{version}/hwdata-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
BuildArch:     noarch

%description
hwdata contains various hardware identification and configuration data, such as the pci.ids, usb.ids and MonitorsDb databases.

%prep
%setup -q

%build
%configure \
   --libdir=%{_prefix}/lib

%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_modprobedir}/dist-blacklist.conf
%dir %{_datadir}/hwdata
%{_datadir}/hwdata/*
%doc COPYING LICENSE
# README ChangeLog 

%changelog
* Thu Jun 02 2022 Automatic Build System <autodist@mambasoft.it> 0.360-1mamba
- automatic version update by autodist

* Tue May 03 2022 Automatic Build System <autodist@mambasoft.it> 0.359-1mamba
- automatic version update by autodist

* Tue Apr 05 2022 Automatic Build System <autodist@mambasoft.it> 0.358-1mamba
- automatic version update by autodist

* Fri Mar 04 2022 Automatic Build System <autodist@mambasoft.it> 0.357-1mamba
- automatic version update by autodist

* Fri Feb 04 2022 Automatic Build System <autodist@mambasoft.it> 0.356-1mamba
- automatic version update by autodist

* Sat Jan 08 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 0.355-1mamba
- update to 0.355

* Fri Nov 16 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 0.238-1mamba
- update to 0.238

* Mon Oct 31 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 7.3-1mamba
- package created by autospec
